Page MenuHomePhabricator

ptwikipedia: Allow bureaucrats to grant and remove rollbacker usergroup
Closed, ResolvedPublic

Description

Hi there. Portuguese Wikipedia community decided that users of bureaucrats group may grant and remove rollbacker access.
https://pt.wikipedia.org/wiki/Wikip%C3%A9dia:Esplanada/propostas/Burocratas_passarem_a_poder_atribuir_o_estatuto_de_reversor_(16dez2018)

Details

Related Gerrit Patches:

Event Timeline

Porokhov created this task.Jan 1 2019, 12:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 1 2019, 12:25 AM
Peachey88 renamed this task from Able bureaucrats to grant and remove rollbacker acces to ptwikipedia: Allow bureaucrats to grant and remove rollbacker usergroup.Jan 1 2019, 12:37 AM
Peachey88 removed Porokhov as the assignee of this task.
Urbanecm claimed this task.Jan 1 2019, 12:47 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 1 2019, 12:47 AM

Change 481662 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Allow ptwiki's bureaucrats to grant/revoke rollbacker user group

https://gerrit.wikimedia.org/r/481662

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 1 2019, 12:51 AM
This comment was removed by Urbanecm.
He7d3r added a subscriber: He7d3r.Jan 2 2019, 9:04 AM

Hi, I've scheduled deployment of this task for today, 12:00-13:00 UTC, EU SWAT.

Change 481662 merged by jenkins-bot:
[operations/mediawiki-config@master] Allow ptwiki's bureaucrats to grant/revoke rollbacker user group

https://gerrit.wikimedia.org/r/481662

Mentioned in SAL (#wikimedia-operations) [2019-01-08T12:44:55Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:481662|Allow ptwikis bureaucrats to grant/revoke rollbacker user group (T212735)]] (duration: 00m 45s)

Urbanecm closed this task as Resolved.Jan 8 2019, 2:28 PM

Deployed.